uuid: 6a82b16f-d372-4827-b7f4-feb33dac15f9
langcode: en
status: true
dependencies: {  }
id: default_hreflang
label: 'Default hreflang'
description: 'The default hreflang sitemap type.'
sitemap_generator: default
url_generators:
  - custom
  - entity
  - entity_menu_link_content
  - arbitrary
